diff --git a/mythtv/i18n/mythfrontend_el.ts b/mythtv/i18n/mythfrontend_el.ts
index 0a62aa3..d99a479 100644
--- a/mythtv/i18n/mythfrontend_el.ts
+++ b/mythtv/i18n/mythfrontend_el.ts
@@ -13529,29 +13555,29 @@ name cannot be blank.</source>
 <context>
     <name>ProfileGroupEditor</name>
     <message>
-        <location filename="../libs/libmythtv/profilegroup.cpp" line="168"/>
+        <location filename="../libs/libmythtv/profilegroup.cpp" line="231"/>
         <source>New Profile Group Name</source>
         <translation>Νέο Όνομα Ομάδας Προτύπου</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/profilegroup.cpp" line="237"/>
+        <location filename="../libs/libmythtv/profilegroup.cpp" line="301"/>
         <source>(Create new profile group)</source>
         <translation>(Δημιουργία νέας ομάδας προτύπου)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/profilegroup.cpp" line="290"/>
+        <location filename="../libs/libmythtv/profilegroup.cpp" line="354"/>
         <source>Delete profile group:
 &apos;%1&apos;?</source>
         <translation>Διαγραφή ομάδας προτύπου:
 &apos;%1&apos;;</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/profilegroup.cpp" line="296"/>
+        <location filename="../libs/libmythtv/profilegroup.cpp" line="360"/>
         <source>Yes, delete group</source>
         <translation>Ναι, να διαγραφεί η ομάδα</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/profilegroup.cpp" line="297"/>
+        <location filename="../libs/libmythtv/profilegroup.cpp" line="361"/>
         <source>No, Don&apos;t delete group</source>
         <translation>Όχι, να μη διαγραφεί</translation>
     </message>
@@ -14543,39 +14569,39 @@ name cannot be blank.</source>
         <translation>Δίσκος Blu-ray</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="3048"/>
-        <location filename="../libs/libmyth/programinfo.cpp" line="4917"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="3049"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="4918"/>
         <location filename="../libs/libmyth/programtypes.cpp" line="228"/>
         <location filename="../libs/libmyth/programtypes.cpp" line="231"/>
-        <location filename="../libs/libmythtv/videoouttypes.h" line="133"/>
-        <location filename="../libs/libmythtv/videoouttypes.h" line="156"/>
+        <location filename="../libs/libmythtv/videoouttypes.h" line="137"/>
+        <location filename="../libs/libmythtv/videoouttypes.h" line="160"/>
         <location filename="../programs/mythfrontend/statusbox.cpp" line="1053"/>
         <source>Unknown</source>
         <translation>Άγνωστο</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="3052"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="3053"/>
         <source>Playing</source>
         <translation>Παίζει</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="3059"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="3060"/>
         <location filename="../libs/libmyth/programtypes.cpp" line="185"/>
         <source>Recording</source>
         <translation>Γράφει</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="3067"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="3068"/>
         <source>Transcoding</source>
         <translation>Μετατρέπει</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="3054"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="3055"/>
         <source>PIP</source>
         <translation>Εικόνα Εντός Εικόνας</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="3056"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="3057"/>
         <source>PBP</source>
         <translation>Παράθεση Εικόνας</translation>
     </message>
@@ -15067,121 +15093,121 @@ name cannot be blank.</source>
         <translation>εξαιρέθηκε από εγγραφή.</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5160"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5161"/>
         <source>Default</source>
         <comment>Recording Profile Default</comment>
         <translation>Αρχικό</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5161"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5162"/>
         <source>High Quality</source>
         <comment>Recording Profile High Quality</comment>
         <translation>Υψηλής Ποιότητας</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5162"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5163"/>
         <source>Live TV</source>
         <comment>Recording Profile Live TV</comment>
         <translation>Ζωντανή Τηλεόραση</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5163"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5164"/>
         <source>Low Quality</source>
         <comment>Recording Profile Low Quality</comment>
         <translation>Χαμηλή Ποιότητα</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5164"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5165"/>
         <source>Medium Quality</source>
         <comment>Recording Profile Medium Quality</comment>
         <translation>Μεσαία Ποιότητα</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5170"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5171"/>
         <source>CRC IP Recorders</source>
         <comment>Recording Profile Group Name</comment>
         <translation>Εγγραφείς CRC IP</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5172"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5173"/>
         <source>FireWire Input</source>
         <comment>Recording Profile Group Name</comment>
         <translation>Είσοδος Firewire</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5174"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5175"/>
         <source>Freebox Input</source>
         <comment>Recording Profile Group Name</comment>
         <translation>Είσοδος Freebox</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5176"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5177"/>
         <source>Hardware DVB Encoders</source>
         <comment>Recording Profile Group Name</comment>
         <translation>Συσκευές Κωδικοποίησης DVB</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5178"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5179"/>
         <source>Hardware HDTV</source>
         <comment>Recording Profile Group Name</comment>
         <translation>Συσκευές HDTV</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5180"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5181"/>
         <source>Hardware MJPEG Encoders (Matrox G200-TV, Miro DC10, etc)</source>
         <comment>Recording Profile Group Name</comment>
         <translation>Συσκευές κωδικοποίησης MJPEG (Matrox G200-TV, Miro DC10, κλπ)</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5182"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5183"/>
         <source>HD-PVR Recorders</source>
         <comment>Recording Profile Group Name</comment>
         <translation>Εγγραφείς HD-PVR</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5184"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5185"/>
         <source>HDHomeRun Recorders</source>
         <comment>Recording Profile Group Name</comment>
         <translation>Εγγραφείς HDHomeRun</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5186"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5187"/>
         <source>MPEG-2 Encoders (PVR-x50, PVR-500)</source>
         <comment>Recording Profile Group Name</comment>
         <translation>Κωδικοποιητές MPEG-2 (PVR-x50, PVR-500)</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5190"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5191"/>
         <source>Transcoders</source>
         <comment>Recording Profile Group Name</comment>
         <translation>Μετατροπείς</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5196"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5199"/>
         <source>All Programs</source>
         <comment>Recording Group All Programs</comment>
         <translation>Όλα τα Προγράμματα</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5199"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5202"/>
         <source>Default</source>
         <comment>Recording Group Default</comment>
         <translation>Αρχικό</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5200"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5203"/>
         <source>Deleted</source>
         <comment>Recording Group Deleted</comment>
         <translation>Διαγραμμένα</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5207"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5210"/>
         <source>Default</source>
         <comment>Storage Group Name</comment>
         <translation>Αρχικό</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="3061"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="3062"/>
         <source>File transfer</source>
         <translation>Μεταφορά αρχείου</translation>
     </message>
@@ -15213,82 +15239,88 @@ name cannot be blank.</source>
         <translation>Εγγραφή</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="3065"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="3066"/>
         <source>Commercial Detection</source>
         <translation>Ανίχνευση Διαφημίσεων</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="3069"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="3070"/>
         <source>Preview Generation</source>
         <translation>Δημιουργία Προεπισκόπισης</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="3071"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="3072"/>
         <source>User Job</source>
         <translation>Εργασία Χρήστη</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5165"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5166"/>
         <source>MPEG-2</source>
         <comment>Recording Profile MPEG-2</comment>
         <translation>MPEG-2</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5166"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5167"/>
         <source>RTjpeg/MPEG-4</source>
         <comment>Recording Profile RTjpeg/MPEG-4</comment>
         <translation>RTjpeg/MPEG-4</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5188"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5189"/>
         <source>Software Encoders (V4L based)</source>
         <comment>Recording Profile Group Name</comment>
         <translation>Κωδικοποιητές software (βάσει V4L)</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5192"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5193"/>
         <source>USB MPEG-4 Encoder (Plextor ConvertX, etc)</source>
         <comment>Recording Profile Group Name</comment>
         <translation>Κωδικοποιητής USB MPEG-4 (Plextor ConvertX, κλπ)</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5197"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5195"/>
+        <source>V4L2 Encoders</source>
+        <comment>Recording Profile Group Name</comment>
+        <translation>Εγγραφείς V4L2</translation>
+    </message>
+    <message>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5200"/>
         <source>All</source>
         <comment>Recording Group All Programs -- short form</comment>
         <translation>Όλα</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5198"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5201"/>
         <source>Live TV</source>
         <comment>Recording Group Live TV</comment>
         <translation>Ζωντανή TV</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5203"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5206"/>
         <source>All Programs - %1</source>
         <comment>Show all programs from a specific recording group</comment>
         <translation>Όλα τα Προγράμματα - %1</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5208"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5211"/>
         <source>Live TV</source>
         <comment>Storage Group Name</comment>
         <translation>Ζωντανή TV</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5209"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5212"/>
         <source>Thumbnails</source>
         <comment>Storage Group Name</comment>
         <translation>Προεπισκοπήσεις</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5210"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5213"/>
         <source>DB Backups</source>
         <comment>Storage Group Name</comment>
         <translation>Αντίγραφα Ασφαλείας της Βάσης Δεδομένων</translation>
     </message>
     <message>
-        <location filename="../libs/libmyth/programinfo.cpp" line="5213"/>
+        <location filename="../libs/libmyth/programinfo.cpp" line="5216"/>
         <source>Default</source>
         <comment>Playback Group Name</comment>
         <translation>Αρχικό</translation>
@@ -15492,8 +15524,8 @@ name cannot be blank.</source>
     <message>
         <location filename="../libs/libmythtv/channelscan/channelscanmiscsettings.h" line="228"/>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="561"/>
-        <location filename="../libs/libmythtv/videoouttypes.h" line="203"/>
-        <location filename="../libs/libmythtv/videoouttypes.h" line="267"/>
+        <location filename="../libs/libmythtv/videoouttypes.h" line="207"/>
+        <location filename="../libs/libmythtv/videoouttypes.h" line="271"/>
         <source>Off</source>
         <translation>Όχι</translation>
     </message>
@@ -15515,7 +15547,7 @@ name cannot be blank.</source>
         <translation>Θύρα</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="350"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="349"/>
         <source>Password</source>
         <translation>Κωδικός</translation>
     </message>
@@ -15605,14 +15637,14 @@ name cannot be blank.</source>
     </message>
     <message>
         <location filename="../libs/libmyth/mythdialogs.cpp" line="716"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1170"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1436"/>
         <location filename="../programs/mythfrontend/viewschedulediff.cpp" line="144"/>
         <source>OK</source>
         <translation>OK</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/mythdialogs.cpp" line="837"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1171"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1437"/>
         <source>Cancel</source>
         <translation>Ακύρωση</translation>
     </message>
@@ -15620,83 +15652,83 @@ name cannot be blank.</source>
         <location filename="../libs/libmyth/programinfo.cpp" line="1743"/>
         <location filename="../libs/libmyth/programinfo.cpp" line="1747"/>
         <location filename="../programs/mythfrontend/programrecpriority.cpp" line="125"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="2420"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="2458"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="2475"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="2496"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="2421"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="2459"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="2476"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="2497"/>
         <source>Default</source>
         <translation>Προεπιλεγμένο</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="228"/>
-        <location filename="../libs/libmythtv/avformatdecoder.cpp" line="4132"/>
+        <location filename="../libs/libmythtv/avformatdecoder.cpp" line="4124"/>
         <source>Subtitle</source>
         <translation>Υπότιτλοι</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/avformatdecoder.cpp" line="4084"/>
+        <location filename="../libs/libmythtv/avformatdecoder.cpp" line="4076"/>
         <source> (forced)</source>
         <translation>(αναγκαστικοί)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="944"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="986"/>
         <source>Input %1:%2</source>
         <translation>Είσοδος %1:%2</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="1509"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="1563"/>
         <source>Could not query inputs.</source>
         <translation>Αδύνατη η ανίχνευση των εισόδων.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="1540"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="1594"/>
         <source>ERROR, Compile with V4L support to query inputs</source>
         <translation>ΣΦΑΛΜΑ, Κωδικοποιείστε με υποστήριξη V4L για ανίχνευση των εισόδων</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="1572"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="1626"/>
         <source>ERROR, Compile with V4L support to query audio inputs</source>
         <translation>ΣΦΑΛΜΑ, Κωδικοποιείστε με υποστήριξη V4L για ανίχνευση των εισόδων ήχου</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="1636"/>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="1669"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="1691"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="1724"/>
         <source>Could not open &apos;%1&apos; to probe its inputs.</source>
-        <translation>Δεν μπόρεσα να ανοίξω την &apos;%1&apos; για να κοιτάξω τις εισόδους της.</translation>
+        <translation>Δεν μπόρεσα να ανοίξω την &apos;%1&apos; για να διερευνήσω τις εισόδους της.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="1706"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="1761"/>
         <source>ERROR, Compile with DVB support to query inputs</source>
         <translation>ΣΦΑΛΜΑ, Κωδικοποιείστε με υποστήριξη DVB για να επικοινωνήσω με τις εισόδους</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="2031"/>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="2089"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="2087"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="2145"/>
         <source>Unable to connect to device.</source>
         <translation>Αδύνατη η σύνδεση στη συσκευή.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="2045"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="2101"/>
         <source>Invalid Device ID</source>
         <translation>Ανύπαρκτο Αναγνωριστικό Συσκευής</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="2055"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="2111"/>
         <source>Invalid Device ID or address.</source>
         <translation>Ανύπαρκτο Αναγνωριστικό Συσκευής ή διεύθυνση.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="2070"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="2126"/>
         <source>, firmware: %2</source>
         <translation>, firmware: %2</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/cardutil.cpp" line="2104"/>
+        <location filename="../libs/libmythtv/cardutil.cpp" line="2160"/>
         <source>The VBox software version is to old (%1), we require %2</source>
         <translation>Η έκδοση του προγράμματος VBox είναι πολύ παλιά (%1), απαιτείται %2</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/eithelper.cpp" line="741"/>
+        <location filename="../libs/libmythtv/eithelper.cpp" line="747"/>
         <source>Sports</source>
         <translation>Αθλητικό</translation>
     </message>
@@ -15706,8 +15738,8 @@ name cannot be blank.</source>
         <translation>Εικόνα</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/guidegrid.cpp" line="2006"/>
-        <location filename="../programs/mythfrontend/guidegrid.cpp" line="2313"/>
+        <location filename="../programs/mythfrontend/guidegrid.cpp" line="2012"/>
+        <location filename="../programs/mythfrontend/guidegrid.cpp" line="2319"/>
         <source>All Channels</source>
         <translation>Όλα τα Κανάλια</translation>
     </message>
@@ -15817,7 +15849,7 @@ name cannot be blank.</source>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="38"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1269"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1276"/>
         <source>Broadcast</source>
         <translation>Εκπομπή</translation>
     </message>
@@ -15948,22 +15980,22 @@ name cannot be blank.</source>
         <translation>Συχνότητα</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videoouttypes.h" line="304"/>
+        <location filename="../libs/libmythtv/videoouttypes.h" line="308"/>
         <source>Contrast</source>
         <translation>Αντίθεση</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videoouttypes.h" line="302"/>
+        <location filename="../libs/libmythtv/videoouttypes.h" line="306"/>
         <source>Brightness</source>
         <translation>Φωτεινότητα</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videoouttypes.h" line="306"/>
+        <location filename="../libs/libmythtv/videoouttypes.h" line="310"/>
         <source>Color</source>
         <translation>Χρώμα</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videoouttypes.h" line="308"/>
+        <location filename="../libs/libmythtv/videoouttypes.h" line="312"/>
         <source>Hue</source>
         <translation>Απόχρωση</translation>
     </message>
